

TERMS OF USE OF THE WEBSITE


Before you start using the website www.balticlivecam.com (hereinafter – the Website), we invite you to familiarize yourself thoroughly with these terms of use of the Website (hereinafter – the Terms of Use).
When you start using the Website, you agree to comply with these Terms of Use.
[1] GENERAL
Implementation and operation of the project www.balticlivecam.com is provided by SIA BalticLiveCam (registration number: 40103894124), hereinafter – BalticLiveCam.
By visiting the BalticLiveCam Website or using the information and services specified therein or information and services provided through it, you confirm your agreement to comply with these Terms of Use
[2] CHARACTER OF THE INFORMATION CONTAINED IN THE WEBSITE
All of the information and recommendations published on the Website shall be regarded as informative. BalticLiveCam does not guarantee that the information contained in the Website is always precise and complete. BalticLiveCam shall have the right to change, remove or amend the information contained in the Website at any time without prior notice.
[3] INTELLECTUAL PROPERTY RIGHTS
The Website contains text, video materials, photographs, pictures, logotypes and other materials that are protected by copyrights and/or other intellectual property rights. BalticLiveCam reserves the ownership rights, copyrights and all of the other non-material rights to this Website and individual elements thereof, or BalticLiveCam has a permission from the respective rights owners to use the materials on the Website. Partial or full publication, reproduction, transfer or possession of the content of this Website is prohibited unless the holder of the ownership rights, copyrights or other intellectual ownership rights has given his/her permission to such an action. This prohibition shall not apply to cases when the content is kept in a computer or printed out exclusively for a personal use.
It is permitted to quote the content in compliance with the applicable law governing copyrights. If the content is quoted, its source must be indicated, but it is prohibited to reproduce, publish or distribute the trademarks or logotypes contained in this Website without a prior written consent from the owner of these trademarks or logotypes.
If you wish to use the content of this Website, republish its content or some elements, or carry out any other activity, please contact us. It is possible that we will be able to collaborate on mutually beneficial terms in future.
[4] HYPERLINKS
If AnimalLife indicates textual links to websites of third parties, such links shall not be regarded as endorsement or recommendation given by AnimalLife for any of the products or services provided on such websites or through them. You fully assume risk with using such links, and BalticLiveCam does not assume any liability for the content, use or availability of such websites. BalticLiveCam has not verified truthfulness, accuracy, justification, credibility or completeness of any such websites.
[5] COOKIES
The website of BalticLiveCam uses cookies. A cookie is a small text file that is saved in the hard drive of your device when you visit a website. This text file contains information which is used to facilitate the use of the respective website for its visitors.
There are two types of cookies. The first type of cookies is called the persistent cookies which save a file in the hard drive of your device for a certain period of time. BalticLiveCam uses persistent cookies to follow the visitor flow on the Website and gather statistical data.
The other type of cookies is called the session cookies, and they are saved only temporarily – while you are on a website. To use the online services of BalticLiveCam, you have to accept the use of session cookies. BalticLiveCam uses session cookies to ensure that you can carry out bank operations and other transactions, and these cookies will be deleted once you finish work on the BalticLiveCam Website or close your Internet browser.
If you do not wish to accept cookies, you can change the security settings of your Internet browser. You can choose not to allow the use of persistent cookies and that will not impact the functionality of this Website in any way. However, without accepting the session cookies, you will not be able to make a full use of the BalticLiveCam Website.
[6] PERSONAL DATA OF NATURAL PERSONS / INFORMATION PROVIDED BY USERS
BalticLiveCam ensures protection of the personal data of the Website users in compliance with the laws and regulations in force in the Republic of Latvia. BalticLiveCam has carried out all the necessary measures to ensure protection of personal data and prevent an unjustified access by third parties to this data.
The data you enter/submit via the BalticLiveCam Website or the data you submit to BalticLiveCam in another way shall not be disclosed to third parties. Data is used only for the provision of the services you have chosen and in cases when disclosure of the data to third parties is required by the laws and regulations in force in the Republic of Latvia that BalticLiveCam must comply with, or when such a disclosure is necessary for protection of the BalticLiveCam interests.
Additionally to this, your data can be used in order for BalticLiveCam to contact you, including sending you some commercial information. If you do not wish to receive commercial information, you can always notify us by sending an e-mail.
You must understand that data transmission online is not completely safe. We cannot guarantee a complete protection and safety of data; we only ensure all the reasonable measures to protect the information that is sent to us electronically. You are responsible for any electronic transmission of data. You may be given an access to parts of our Website where a password is necessary. You are responsible for security and confidentiality of the passwords.
[7] FEEDBACK
We will be happy to receive your feedback and suggestions regarding the content of the BalticLiveCam Website, and we will try to improve the Website so that visitors would find it interesting and easy to use. However, BalticLiveCam shall have the right to independently evaluate whether the suggested improvements are necessary and how to implement them so that the Website becomes better.
[8] LIABILITY
The content of this Website is provided according to what it is and how it is available. BalticLiveCam or third parties do not give any guarantees regarding the Website or its content. BalticLiveCam may not be held liable for any expenses, losses or damages (direct, indirect, special, incidental, consequential, indemnification of damage with the purpose to penalize or warn, including but not limited to financial losses and unearned profit) resulting in any way in connection with visiting or using the Website, even if BalticLiveCam has been aware of deficiencies in the Website or its content.
The content of the Website has an informative character only. The information does not contain, does not create and cannot be regarded as an offer to sell or distribute, buy or acquire services or products indicated on the Website or through the Website.
[9] RESTRICTIONS OF THE WEBSITE USE
The aim of the information provided by the BalticLiveCam Website is to inform the visitors about the services and products offered by BalticLiveCam and its collaboration partners. BalticLiveCam has carried out appropriate actions to ensure that the Website, information on it and services operate without errors and interruption. However, BalticLiveCam does not in any way directly or indirectly guarantee or approve and is not responsible for accuracy, completeness or updatedness of the information provided on its Website or through it, or for unavailability of the information due to reasons beyond the control of BalticLiveCam. Information on the Website can be modified or removed without a prior notice. BalticLiveCam does not declare or guarantee that this Website and/or services provided through it on the Internet will operate without errors or interruption.
[10] SECURITY OF THE WEBSITE
You must not abuse the BalticLiveCam Website with an intentional distribution of viruses, Trojan horse, malicious self-reduction software or other materials that are regarded as intentional damage to technologies. You must not try to carry out an unauthorized access to our Website, the server where our Website is located or any other server, computer or database that is related to our Website. You must not attack our Website with any software, including software that prevents a normal operation of the Website.
We will report any violations that are carried out in this manner to the respective responsible authorities and will collaborate with these authorities by revealing them your identity. In the event of such an infringement, your rights to use our Website will be terminated with an immediate effect.
BalticLiveCam has carried out all the activities to ensure a safe use of the Website. However, we do not assume liability if, by using our Website or hyperlinks that are published on our Website to websites of third parties, a virus attacks your device and damages it.
[11] AMENDMENT OF THE TERMS
BalticLiveCam shall have the right to change the content of the Terms of Use at any time without a prior notice to you. Therefore, it is important to thoroughly familiarize yourself with the Terms of Use before you start using this Website. BalticLiveCam shall not assume liability for your failure to familiarize yourself with the Terms of Use of the Website as a result of which you have suffered any damages.
[12] THE APPLICABLE LAW AND JURISDICTION
The operation of this Website and the notification on the Terms of Use of this Website enclosed therein is governed by the law of the Republic of Latvia. Resolution of all disputes arising from the Terms of Use of this Website or disputes in relation to these Terms of Use shall be exclusively under the jurisdiction of the courts of the Republic of Latvia. Resolution of a dispute shall be subject to the substantive and procedural law of the Republic of Latvia. 
